
D4Science Infrastructure - VM Creation #12055

Create SOLR instance for CKAN SBD: ckan-solr.sobigdata.d4science.net

Jun 27, 2018 04:44 PM - Francesco Mangiacrapa

Status: Closed Start date: Jun 27, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

History

#2 - Jun 27, 2018 05:30 PM - Francesco Mangiacrapa

- Subject changed from Create SOLR instance for CKAN SBD: solr-sobigdata.d4science.net to Create SOLR instance for CKAN SBD:

ckan-solr.sobigdata.d4science.net

- DiskSpace changed from 5 to 10

#3 - Jun 27, 2018 05:47 PM - Tommaso Piccioli

VM ckan-solr.sobigdata.d4science.net running, to be provisioned.

#4 - Jun 27, 2018 05:48 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

#5 - Jun 28, 2018 12:36 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The solr instance is up and running.
